const TokenManager = {
	/**
	 * localStorage 存放token
	 */
	setToken: function(tokenAndName) {
		window.localStorage.setItem("BMS_TOKEN", JSON.stringify(tokenAndName));
	},

	/**
	 * 获取Token
	 */
	getToken: function() {
		return window.localStorage.getItem("BMS_TOKEN");
	},

	/**
	 * 注销登录
	 */
	removeToken: function() {
		window.localStorage.removeItem("BMS_TOKEN");
	}
};
export default TokenManager;
